Package Base Details: avidemux-git

Git Clone URL: https://aur.archlinux.org/avidemux-git.git (read-only)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 24
Popularity: 0.018004
First Submitted: 2014-10-16 16:44
Last Updated: 2019-03-17 18:34

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

sl1pkn07 commented on 2015-06-05 23:24

oh. thanks

fixed

InspMustache commented on 2015-06-05 17:47

Well, turns out I had to install the qt5-tools package which is not in the makedepends array. Now it builds fine.

sl1pkn07 commented on 2015-06-04 19:28

please paste more log

InspMustache commented on 2015-06-04 19:06

I get this error:

[ 86%] Built target avidemux3_qt5
Makefile:119: recipe for target 'all' failed
make: *** [all] Error 2
==> ERROR: A failure occurred in build().

flittermice commented on 2015-06-01 20:11

Thanks, sl1pkn07, works great now!

sl1pkn07 commented on 2015-06-01 15:32

@flittermice try now

also fix the creation of pkgver (one of the strings has been changed in upstream)

greetings

flittermice commented on 2015-06-01 14:26

I build this package wit QT4 and CLI enabled, both build fine.
But it isn't possible to install both packages because of the dependencies. Could you fix that?
Thanks, Flittermice


pacman -U avidemux-core-git-2.6..150601.504490728df-1-x86_64.pkg.tar.xz

pacman -U avidemux-qt4-git-2.6..150601.504490728df-1-x86_64.pkg.tar.xz

pacman -U avidemux-cli-git-2.6..150601.504490728df-1-x86_64.pkg.tar.xz
looking for conflicting packages...
:: avidemux-cli-git and avidemux-core-git are in conflict (avidemux-cli). Remove avidemux-core-git? [y/N]

sl1pkn07 commented on 2015-04-04 11:41

edit the pkgbuild and change

_use_qt5=0

to

_use_qt5=1

then the pkgbuild only build the packages avidemux-qt5-git and avidemux-core-git(the core/common plugins)

drathir commented on 2015-04-04 11:38

If possible maybe good to make separate packages eg. avidemux-qt5-git ?

sl1pkn07 commented on 2015-03-21 15:05

more log please